<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0119s000" xml:lang="en">
   <Header>
      <Title>Currency Difference Ledger Accounts by Currency (tfgld0119s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to define the ledger
		  accounts where the currency differences relating to a particular currency must
		  be entered.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>This session can only
		  be started if <GUIRef href="/baanerp/tf/gld/tfgld0503m000#tfgld004.cdif" role="manual">Ledger Accounts Currency Differences by Currency</GUIRef> in the <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Company Parameters (tfgld0503m000)</GUIRef> session is selected.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000107" role="manual">Currency differences</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfgld019.ccur" OtherIDs="tcmcs002.dsca">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">currency</Link> in which the amount
		  is expressed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld019.modu">
         <Header>
            <Title>Module</Title>
         </Header>
         <FuncDesc>Select <GUIRef href="/baanerp/tf/domains/gld.modl#ledger" role="option">General ledger</GUIRef> to define the currency result accounts.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld019.tcur">
         <Header>
            <Title>Kind of Transaction</Title>
         </Header>
         <FuncDesc>The type of transaction that is assigned to the selected ledger
		  account.</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <List>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/gld.tcur#real.curr.prof" role="option">Realized currency profit</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/gld.tcur#real.curr.loss" role="option">Realized currency loss</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/gld.tcur#not.real.curr.p" role="option">Unrealized curr. profit</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/gld.tcur#not.real.curr.l" role="option">Unrealized curr. loss</GUIRef>
               </ListItem>
            </List>
            <Paragraph>The options that
			 apply depend on the module that you choose in the <GUIRef href="/baanerp/tf/gld/tfgld0119s000#tfgld019.modu" role="manual">Module</GUIRef> field.</Paragraph>
         </AllowedValues>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000107" role="manual">Currency differences</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfgld019.leac">
         <Header>
            <Title>Ledger Account</Title>
         </Header>
         <FuncDesc>A register used to record financial transactions and to
		accumulate the values of the transactions for reporting and analysis. The
		ledger accounts classify the transactions into categories such as revenues,
		expenses, assets, and liabilities.</FuncDesc>
         <SimpleSection>
            <Paragraph>Enter the ledger
			 account that you want to link to the combination of module and transaction
			 types that you selected, so that any differences in the exchange rate that
			 arise in the selected currency can be recorded. The associated dimensions are
			 defined, according to their origin, in these modules:</Paragraph>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <TBODY noTR="4">
                  <TR no="1" isLast="false">
                     <TH rowspan="1" colspan="1">Module</TH>
                     <TH rowspan="1" colspan="1">Origin of Dimensions</TH>
                     <TH rowspan="1" colspan="1">Session</TH>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">GLD</TD>
                     <TD rowspan="1" colspan="1">Parameters of companies</TD>
                     <TD rowspan="1" colspan="1">
                        <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Company Parameters (tfgld0503m000)</GUIRef>
                     </TD>
                  </TR>
                  <TR no="3" isLast="false">
                     <TD rowspan="1" colspan="1">ACR</TD>
                     <TD rowspan="1" colspan="1">Business partner groups</TD>
                     <TD rowspan="1" colspan="1">
                        <GUIRef href="/baanerp/tf/acr/tfacr0110m000" role="session">Financial Business Partner Groups (tfacr0110m000)</GUIRef>
                     </TD>
                  </TR>
                  <TR no="4" isLast="true">
                     <TD rowspan="1" colspan="1">ACP</TD>
                     <TD rowspan="1" colspan="1">Business partner groups</TD>
                     <TD rowspan="1" colspan="1">
                        <GUIRef href="/baanerp/tf/acp/tfacp0110m000" role="session">Financial Business Partner Groups (tfacp0110m000)</GUIRef>
                     </TD>
                  </TR>
               </TBODY>
            </TABLE>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfgld008.desc">
         <Header>
            <Title>Ledger Account</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">account's</Link> description.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>